Bug 194387 - Remove browser address entry expander?
Summary: Remove browser address entry expander?
Status: NEW
Alias: None
Product: Fedora OLPC
Classification: Retired
Component: sugar   
(Show other bugs)
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Denise Dumas
QA Contact: Denise Dumas
URL:
Whiteboard: checkRelevance
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-06-07 17:57 UTC by Marco Pesenti Gritti
Modified: 2013-04-02 04:35 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marco Pesenti Gritti 2006-06-07 17:57:10 UTC
Current design of the browser toolbar have the entry hidden by default AFAIK to
discourage people to use addresses (to use shared links and search instead).
Diana feel this needlessly complicated...

Bryan, what do you think?
(more details in the following chat)

marco__ so, you can hide/show the address entry (and the go button when I add
it), by clicking on the >> icon we have there now
marco__ I need something better than a >> :)
dfong but why would you need to hide/show the address?
marco__ the address is hidden by default because we don't want childs to use
addresses as the usual way to open web sites...
marco__ sharing and search should be the normal way to open sites
marco__ though we need a way to allow them to use addresses, as an advanced feature
dfong oh...
marco__ hence the need of the show/hide, sort of a disclosure triangle to hide
an advanced feature
dfong seems needlessly complicated...but ok
marco__ dunno that's seth idea I think, I don't have problems ridiscussing it
with Bryan etc...
dfong maybe ask bryan...i dunno...it just seems kinda weird to force this kind
of usage
* dfong shrug
marco__ let me just put this chat in an email, ok?
marco__ (to bryan/blizzard)
dfong sure...
dfong i'll make you an expander button for now anyways
marco__ great

Comment 1 Matěj Cepl 2008-09-05 19:31:40 UTC
Hi, just a question from your friendly bugmaster -- is this bug still relevant for anything?


Note You need to log in before you can comment on or make changes to this bug.